McAfee 8.5 on CM 4.1(3)

Unanswered Question
Aug 11th, 2008

Hi,


Is anyone here running McAfee VirusScan 8.5i on their CallManager 4.1 servers? The compatibility document on cisco.com states that McAfee VirusScan later than 8.0 is supported but the document is pretty old and I would like to make sure 8.5i will not cause any problems.


Thank you.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 3 (1 ratings)
Loading.
Jaime Valencia Mon, 08/11/2008 - 10:30

since the 4.1 release is already going EOS there has been no testing with that version and not further versions will be tested, you're free to try it but if TAC determines that it can be the cause of any issue you encounter in the future they will ask you to uninstall it to have support


HTH


java


if this helps, please rate

Actions

This Discussion